[Files]
Rozdział 1.pdf=15,15,0
Rozdział 2.pdf=141,15,0
Rozdział 3.pdf=263,15,0
Rozdział 4.pdf=384,15,0
Rozdział 5.pdf=504,15,0
Rozdział 6.pdf=624,15,0
Rozdział 7.pdf=744,15,0
Spis treści.pdf=866,15,0
Tabele-Skorowidz.pdf=15,210,0
